/* =Global
----------------------------------------------- */
@font-face {
    font-family: 'rawengulksansregular';
    src: url('../fonts/rawengulksans-094-webfont.eot');
    src: url('../fonts/rawengulksans-094-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/rawengulksans-094-webfont.woff2') format('woff2'),
         url('../fonts/rawengulksans-094-webfont.woff') format('woff'),
         url('../fonts/rawengulksans-094-webfont.ttf') format('truetype'),
         url('../fonts/rawengulksans-094-webfont.svg#rawengulksansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'rawengulksansregular';
    src: url('../fonts/rawengulksans-094-webfont.eot');
    src: url('../fonts/rawengulksans-094-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/rawengulksans-094-webfont.woff2') format('woff2'),
         url('../fonts/rawengulksans-094-webfont.woff') format('woff'),
         url('../fonts/rawengulksans-094-webfont.ttf') format('truetype'),
         url('../fonts/rawengulksans-094-webfont.svg#rawengulksansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.clearfix{clear:both;}
html{}
body {
	background: url(../img/TakeOff.jpg) no-repeat top center fixed;
	color: rgb(60,60,60);
	-webkit-text-size-adjust: 100%; /* Stops Mobile Safari from auto-adjusting font-sizes */
	font-size: 13px;
	line-height: 1.7;
	margin:0;
	padding:0;
}

ul{
	list-style:none;
	margin:0;
}

a:link, a:visited{}
a:hover, a:active{}



h1, h2, h3, h4, h5, h6{
	font-family: 'rawengulksansregular';
}
.take{
		float: none !important;
		margin: 0 !important;
		font-weight: 100 !important;
		color: #fff;
		font-size: 14px;
	}
.cachemobil{
		float: none !important;
		margin: 0 !important;
		font-size: 14px;
	}
.cachemobilparagraphe{
		margin: 0 !important;
		font-size: 14px;
	}
p{
	font-size: 14px;
	line-height: 1.6;
}
.content{
	width: 1280px;
	padding: 0;
	margin: 0 auto;
	position: relative;
	height: 100%;
}
.espacearticleentier{
	width: 1280px;
	padding: 0;
	margin: 0 auto;
	position: relative;
	height: 100%;
	text-align: left;
}
.espacearticleentier .left{
	margin-top: 15%;
	float: left;
	width: 800px;
	margin-bottom: 80px;
}
.espacearticleentier .right{
	margin-top: 15%;
	float: right;
	width:  350px;
}
.espacearticleentier .left h2 {
    background: url("../img/blog.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    color: #fff;
    font-size: 30px;
    padding-top: 25px;
}
.espacearticleentier .left article{
	color: #fff;
}
.section{
		text-align:center;
		position:relative;
}

/* Backgrounds will cover all the section
	* --------------------------------------- */
	#section0,
	#section1,
	#section2,
	#section3{
		background-size: cover;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
		background-attachment: fixed;
	}



 	/*Adding background for the slides
	* --------------------------------------- */
	#takeoff-accueil{
		background: url(../img/takeoff-rond.png) no-repeat center center fixed;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
		/*
padding: 6% 0 0 0;
		position:relative;
		z-index:1;
*/
	}
	
	#votre-coach{
		background: url(../img/pattern.jpg) no-repeat;
		background-size: cover;
	}
	#mission{
		background: url(../img/petterndroit.jpg) no-repeat;
		background-size: cover;
	}
	#take-off-coaching{
		background: url(../img/pattern.jpg) no-repeat;
		background-size: cover;
	}
	#coaching-ado{
		background: url(../img/takeoff-ensecondaire.jpg) no-repeat;
		background-size: cover;
	}
	#premierjob{
		background: url(../img/takeoff-premierjob2.jpg) no-repeat;
		background-size: cover;
	}
	#coaching-carriere{
		background: url(../img/takeoff-carriere-professionnelle.jpg) no-repeat;
		background-size: cover;
	}
	#pension{
		background: url(../img/takeoff-pension.jpg) no-repeat;
		background-size: cover;
	}
	#coaching-individuel{
		background: url(../img/takeoff-individu2.jpg) no-repeat;
		background-size: cover;
	}
	#formations{
		background: url(../img/takeoff-societe.jpg) no-repeat;
		background-size: cover;
	}
	#coaching-patron-pme{
		background: url(../img/TakeOff_pme.jpg) no-repeat;
		background-size: cover;
	}
	#coaching-ressources-humaines{
		background: url(../img/TakeOff_drh.jpg) no-repeat;
		background-size: cover;
	}
	#contact-take-off{
		background: url(../img/bg-contact-carte.jpg) no-repeat;
		background-size: cover;
	}
	#blog-take-off{
		background: url(../img/bg-blog-takeoof.png) no-repeat;
		background-size: cover;
	}
	.articleblogentier{
		background: url(../img/bg-blog-takeoof.png) no-repeat;
		background-size: cover;
	}
	/* Bottom menu
	* --------------------------------------- */
	#infoMenu li a {
		color: #fff;
	}





/* =Header
----------------------------------------------- */
#page > .content{
	position:relative;
}
#masthead{
	position:absolute;
	z-index: 99;
	top:20px;
	left:0;
	width: 100%;
}
.site-branding{width: 220px; float: left;}
.site-title{width: 200px; float: left; margin-left: 0;
}
h2.site-description{}
.site-title a img{
	width: 90%;
}
/* =Menu
----------------------------------------------- */
.menuun{
	display: block;
}
.main-navigation {
	float: left;
	font-family: 'Nunito', sans-serif;
	width: 1021px;
	margin:  30px auto 0 20px;
}
.main-navigation ul {
	list-style: none;
	margin: 0;
	padding-left: 0;
}
.main-navigation li {
	float: left;
	position: relative;
	margin: 0 8px;
	
	 background-color: rgba(226, 98, 52, 0.1 );
}
/*
.main-navigation li:nth-child(3){
	background: none;
	margin: 0 5px 0 0px;
	}
.main-navigation li:nth-child(3) a{
	font-weight: lighter;
	color: #993c26;
	padding: 5px 0;
}

.main-navigation li:nth-child(3) a:hover{
	border: none;
}
*/
.main-navigation li:nth-child(4), .main-navigation li:nth-child(5), .main-navigation li:nth-child(6), .main-navigation li:nth-child(7){
	margin: 0 5px;
}
/*
.main-navigation li:nth-child(4):before, .main-navigation li:nth-child(5):before, .main-navigation li:nth-child(6):before {
    content: "•";     
    color: #fff;
}
*/
.menudeux{
	display: none;
}
.main-navigation a {
	display: block;
	text-decoration: none;
	font-size: 16px;
	color: #FFF;
	padding: 5px 7px;
	font-weight: 300;
}
.main-navigation a:hover{
	 border: 1px solid #b94e2c;
	 padding: 4px 6px;
}
.main-navigation ul ul {
	box-shadow:none;
	display: none;
	float: left;
	position: absolute;
	top: 35px;
	left: 0;
	z-index: 99999;
	width: 160px;
}
.main-navigation ul ul li{
	margin: 2px 0px !important;
	width: 160px;
	text-align: center;
}
.main-navigation ul ul ul {
	left: 100%;
	top: 0;
}
.main-navigation ul ul a {
	width: 140px;
}
.main-navigation ul ul li {
}
.main-navigation li:hover > a {
}
.main-navigation ul ul :hover > a {
}
.main-navigation ul ul a:hover {
}
.main-navigation ul li:hover > ul {
	display: block;
}
.main-navigation li.current_page_item a,
.main-navigation li.current-menu-item a {
	/* border: 1px solid #b94e2c; */
}
#menu li.active{
	 border: 1px solid #b94e2c;
	 padding: 4px 6px;
}

.fp-controlArrow.fp-next{
	border-width: 0 !important;
	background: url(../img/next.png) no-repeat;
	width: 54px;
	height: 109px;
}


.fp-controlArrow.fp-prev {
	border-width: 0 !important;
	background: url(../img/prev.png) no-repeat;
	width: 54px !important;
	height: 109px;
}

/* HOME */


#takeoff-accueil h1{
	color: #fff;
    font-size: 45px;
    font-weight: bold;
    line-height: 1.3;
    float: right;
    margin-top: 25%;
    position: relative;
    text-align: left;
    width: 530px;
}


#takeoff-accueil #round{
	float: left;
	margin-left: 50%;
	position: relative;
}
/* ABOUT */

#votre-coach .colonnes{
	/*
-webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2; 
*/
    width: 960px;
    text-align:left;
    margin: 0 auto;
    margin-top: 20%;
}

#votre-coach .colonnes span{
	width: 400px;
	float:left;
	line-height: 1.2;
	margin: 5px 75px 30px 5px;
}

#votre-coach h2{
	font-size: 30px;
	color: #FFF;
	padding-top: 25px;
	background: url(../img/votre-coach.png) center center no-repeat;
	line-height: 1.2;
	margin-bottom: 15px;
}
#votre-coach h2 .right{
	text-align: right;
}
#votre-coach p{
	font-size: 14px;
}
/*Mes valeurs Ma mision*/
#mission .colonnes{
/*
	-webkit-column-count: 2; 
    -moz-column-count: 2; 
    column-count: 2;
*/
    
    width: 960px;
    text-align:left;
    margin: 0 auto;
    margin-top: 20%;
}

#mission .colonnes span{
	width: 400px;
	float:left;
	line-height: 1.2;
	margin: 5px 35px 30px;
}

#mission h2{
	font-size: 30px;
	color: #FFF;
	padding-top: 25px;

	line-height: 1.2;
	margin-bottom: 15px;
}
#mission .mission{
	background: url(../img/mission.png) center center no-repeat;
	font-size: 30px;
	color: #FFF;
	padding-top: 25px;
	margin-bottom: 30px;
}
#mission  .valeur{
	background: url(../img/valeurs.png) center center no-repeat;
	font-size: 30px;
	color: #FFF;
	padding-top: 25px;
	margin-bottom: 30px;
}
#mission h2 .right{
	text-align: right;
}
#mission p{
	font-size: 14px;
}
.white{
	font-weight: bold;
	float: none !important;
}
/* Le coaching */


#take-off-coaching .colonnes{
	/*
-webkit-column-count: 2;
	-moz-column-count: 2; 
    column-count: 2;
*/
     margin: 0 auto;
    margin-top: 17%;
    width: 960px;
    text-align:left;
    
}

#take-off-coaching .colonnes span{
	width: 400px;
	float:left;
	margin: 5px 80px 0 0;
}

#take-off-coaching h2{
	font-size: 30px;
	color: #FFF;
	padding-top: 25px;
	background: url(../img/coaching.png) center left no-repeat;
}
#flochetrois{
	width: 417px;
	position:absolute;
	margin-left: 2%;
	height: 130px;
	bottom:0;
}
#flochecoach{
	width: 417px;
	position:absolute;
	margin-left: 3%;
	height: 230px;
	bottom:0;
}
#flochevaleur{
	width: 417px;
	position:absolute;
	margin-left: 2%;
	height: 130px;
	bottom:0;
}
/* 16 - 17 ans*/


#coaching-ado .colonnes{

     margin: 0 auto;
    margin-top: 20%;
    width: 960px;
    text-align:left;
}
#coaching-ado .colonnes span{
	width: 400px;
	float:left;
	margin: 5px;
}
#coaching-ado h2{
	font-size: 30px;
	color: #FFF;
	padding-top: 15px;
	background: url(../img/ado.png) top left no-repeat;
	line-height: 1.2;
	margin-bottom: 15px;
	
}
/* 1erJOB */


#premierjob .colonnes{

     margin: 0 auto;
    margin-top: 15%;
      width: 420px;
    text-align:left;
    margin-left: 50%;
}
#premierjob .colonnes span{
	width: 420px;
	float:left;
	margin: 5px;
}
#premierjob h2{
	font-size: 30px;
	color: #FFF;
	padding-top: 15px;
	background: url(../img/premierjob.png) left top no-repeat;
	line-height: 1.2;
	margin-bottom: 15px;
}

/* 2eme Etape de la carriere */


#coaching-carriere .colonnes{
     margin: 0 auto;
    margin-top: 14%;
    width: 960px;
    text-align:left;
}
#coaching-carriere .colonnes span{
	width: 580px;
	float:left;
	margin: 5px;
}
#coaching-carriere h2{
	font-size: 30px;
	color: #FFF;
	padding-top: 15px;
	background: url(../img/carriere.png) top left no-repeat;
	line-height: 1.2;
	margin-bottom: 15px;
}
/* Pension */


#pension .colonnes{
     margin: 0 auto;
    margin-top: 15%;
      width: 420px;
    text-align:left;
    margin-left: 50%;
}
#pension .colonnes span{
	width: 400px;
	float:left;
	margin: 5px;
}
#pension h2{
	font-size: 30px;
	color: #FFF;
	padding-top: 25px;
	background: url(../img/pension.png) center left no-repeat;
}
/* Indivudu */
#coaching-individuel .colonnes{
     margin: 0 auto;
    margin-top: 20%;
      width: 420px;
    text-align:left;
    margin-left: 50%;
}
#coaching-individuel .colonnes span{
	width: 400px;
	float:left;
	margin: 5px;
}
#coaching-individuel h2{
	font-size: 30px;
	color: #FFF;
	padding-top: 25px;
	background: url(../img/coaching.png) center left no-repeat;
}
/* Societe */
#formations .colonnes{
     margin: 0 auto;
    margin-top: 20%;
     width: 420px;
    text-align:left;
    margin-left: 14%;
}
#formations .colonnes span{
	width: 400px;
	float:left;
	margin: 5px;
}
#formations h2{
	font-size: 30px;
	color: #FFF;
	padding-top: 25px;
	background: url(../img/coaching.png) center left no-repeat;
}
/* Directeur PME */
#coaching-patron-pme .colonnes{
	
     margin: 0 auto;
    margin-top: 10%;
    width: 420px;
    text-align:left;
    margin-left: 50%;
}
#coaching-patron-pme .colonnes span{
	width: 490px;
	float:left;
	margin: 5px;
}
#coaching-patron-pme h2{
	font-size: 30px;
	color: #FFF;
	padding-top: 25px;
	background: url(../img/coaching.png) center left no-repeat;
}
/*DRH */
#coaching-ressources-humaines .colonnes{
     margin: 0 auto;
    margin-top: 10%;
     width: 420px;
    text-align:left;
    margin-left: 14%;
}
#coaching-ressources-humaines .colonnes span{
	width: 470px;
	float:left;
	margin: 5px;
}
#coaching-ressources-humaines h2{
	font-size: 30px;
	color: #FFF;
	padding-top: 25px;
	background: url(../img/coaching.png) center left no-repeat;
}

/* CONTACT*/


#contact-take-off .colonnes{
	/*
-webkit-column-count: 2; 
    -moz-column-count: 2; 
    column-count: 2;
*/
     margin: 0 auto;
    margin-top: 15%;
    width: 800px;
    text-align:left;
    float: right;
}

#contact-take-off .colonnes span{
	width: 250px;
	float:left;
	margin: 5px;
}

#contact-take-off h2{
	font-size: 30px;
	color: #FFF;
	padding-top: 25px;
	background: url(../img/contact.png) center left no-repeat;
}

p.bold{
	color: #FFF;
	font-size: 16px;
}

.colonnes a{
	color: rgb(60, 60, 60);
}

#wpcf7-f27-o1 input, #wpcf7-f27-o1 textarea{
	background-color: #b94e2c;
	box-shadow: none !important;
	border: none;
	color: #FFF;
}

.wpcf7 input[type="submit"]{
	background: #7b341d !important;
	width: 150px;
	margin: 0 0 0 30px;
	text-shadow: none;
	text-decoration: none;
	text-transform: none;
	font-weight: 200;
	padding: 5px 8px;
}

.wpcf7 input[type="submit"]:hover{
	background: #a14426 !important;
}
#contact-take-off .colonnes span {
    float: left;
    margin: 5px;
    width: 330px !important;
}
span.wpcf7-not-valid-tip {
    color: #000 !important;
    display: block;
    font-size: 12px !important;
}
div.wpcf7-validation-errors {
    border: 2px solid #fff !important;
    color: #fff !important;
}

/* 	BLOG   */


#blog-take-off .colonnes{
	/*
-webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
*/
     margin: 0 auto;
    margin-top: 15%;
    width: 960px;
    text-align:left;
}

#blog-take-off .colonnes span{
	width: 300px;
	float:left;
	margin: 5px;
}
#blog-take-off .colonnes .left{
	width: 540px;
}
#blog-take-off .colonnes .right{
	width: 300px;
	float: right;
}
#blog-take-off h2{
	font-size: 30px;
	color: #FFF;
	padding-top: 25px;
	background: url(../img/blog.png) center left no-repeat;
}

.post{
	background-color: #b94e2c;
	padding: 8px 18px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #000;
}

.post h1.entry-title a {
	color: #FFF;
}

.wpcf7 textarea{
	width: 200px;
	height: 130px;
	resize: none;
}

/* =Content
----------------------------------------------- */

#main{}
#primary{}
#secondary{
	margin-top: 70px;
}
.widget-title{
	color: #fff;
}
#content{}





/* =Articles
----------------------------------------------- */

#content article{
	margin: 5px 0;
}
#content article header.entry-header{}
h1.entry-title{}



/* =Footer
----------------------------------------------- */
footer#colophon{}
.site-info{}


#footer_bloc {position: fixed;bottom:0;left:0;width: 100%; z-index:1000; font:12px/14px Arial, Helvetica, sans-serif; background-color: #000;}
#footer_bloc_button {position: absolute;top: -20px;right: 10px;width:82px;height:50px;border: none;cursor: pointer; z-index:10;}
#footerSlideContent {position:relative; width: 100%;height:0px;color: #cccccc;font-size: 11px;border: none; overflow:hidden;}
#footerSlideText {position:relative; overflow:hidden; padding: 15px 10px 25px 25px;color:#ccc; min-width:900px;}
.webfooter1{position:relative;float:left;width:110px;padding-top:10px;}
.webfooter2{position:relative;float:left;padding-right:25px;/*width:250px;*/}
.webfooter3{position:relative;float:left;padding-right:25px;/*width:250px;*/}
.webfooter4{position:relative;float:left;padding-right:25px;/*width:250px;*/}
.webfooter5{position:relative;float: right;margin-right: 15px;}
#footerSlideText h3{font-size:14px;	color:#f08800;	font-weight:normal;	padding:0px 0px 5px 0px; margin:0px;}
#footerSlideText a:link, #footerSlideText a:visited {text-decoration:none;color:#f08800;outline:none;}
#footerSlideText a:hover {color:#32b3e0;}
#footerSlideText ul{margin:0px 0px 0px 15px; padding:0px;}
#footerSlideText li{list-style-type: none;line-height: 2em;background-repeat:no-repeat;background-position:0px 6px;padding:0px 5px 0px 18px; margin:0px;}
#footerSlideText li a:link, #footerSlideText li a:visited{color:#fff;text-decoration:none;outline:none;}
#footerSlideText li a:hover{padding:0px 2px 0px 0px;color:#32b3e0;outline:none;}
#footerSlideText li.lien:hover{background-position:2px 6px;outline:none;}
#footerMobileButton{position: absolute;top: -20px; border: none;cursor: pointer; z-index:9; text-align: center; width:100%;}


/*		Mobile Layout: 1900px.
		Gutters: 24px.
		Outer margins: 34px.
		Inherits styles from: Default Layout.
---------------------------------------------
cols    1     2      3
px      68    160    252    */

@media only screen and (min-width: 1900px) and (max-width: 3000px){
	
	.main-navigation a{
		/* color: black; */
	}
	.menuun{
		display: block;
	}
	#coaching-ressources-humaines .colonnes span {
    	float: left;
		margin: 5px;
		width: 400px;
	}
	#coaching-patron-pme .colonnes span {
	    float: left;
	    margin: 5px;
	    width: 400px;
	}
	.hfeed{width:100%;padding:0;}
	.site-header{width:100%;padding:0;}
	.site-main{width:100%;padding:0;}
	.content-area{width:100%;padding:0;}
	.widget-area{width:100%;padding:0;}
	.site-footer{width:100%;padding:0;}

	
}

/*		Mobile Layout: 1899px.
		Gutters: 24px.
		Outer margins: 34px.
		Inherits styles from: Default Layout.
---------------------------------------------
cols    1     2      3
px      68    160    252    */

@media only screen and (min-width: 1710px) and (max-width: 1899px){
	
	.main-navigation a{
		/* color: yellow; */
		font-size: 16px;
	}
	.content{
		width: 1160px;
	}
	.site-branding, .site-title{
		width: 170px;
	}
	.main-navigation{
		width: 981px;
		margin: 15px auto 0 0px;
	}
	.main-navigation li{
		margin: 0 5px;
	}
	.menuun{
		display: block;
	}
	.main-navigation li:nth-child(4), .main-navigation li:nth-child(5), .main-navigation li:nth-child(6), .main-navigation li:nth-child(7){
	margin: 0 4px;
	}
	.hfeed{width:100%;padding:0;}
	.site-header{width:100%;padding:0;}
	.site-main{width:100%;padding:0;}
	.content-area{width:100%;padding:0;}
	.widget-area{width:100%;padding:0;}
	.site-footer{width:100%;padding:0;}

	
}
/*		Mobile Layout: 1709px.
		Gutters: 24px.
		Outer margins: 34px.
		Inherits styles from: Default Layout.
---------------------------------------------
cols    1     2      3
px      68    160    252    */

@media only screen and (min-width: 1480px) and (max-width:1709px){
	
	.main-navigation a{
		/* color: blue */;
	}
	.content{
		width: 96%;
	}
	.main-navigation{
		margin: 30px auto 0 7%;
	}
	.site-title{
		margin-left: 10px;
	}
	#takeoff-accueil h1{
		margin-right: 11%;
		margin-top: 23%;
	}
	#take-off-coaching .colonnes {
	    margin: 13% auto 0;
	    width: 760px;
	    z-index: 9999;
	}
	#take-off-coaching .colonnes span{
	float:left;
	margin: 5px 20px 0 0;
	}
	#votre-coach .colonnes {
	    margin: 15% auto 0;
	    width: 760px;
	}
	#votre-coach .colonnes span{
	margin: 5px 25px 30px 5px;
	}
	#mission .colonnes {
	    margin: 15% auto 0;
	    width: 750px;
	}
	#mission .colonnes span, #votre-coach .colonnes span, #take-off-coaching .colonnes span {
	    width: 350px;
	}
	#mission .colonnes span{
		margin: 5px 25px 0 0;
	}
	#coaching-ado .colonnes {
    	margin: 18% auto 0;
    	width: 750px;
	}
	#coaching-carriere .colonnes {
	    margin: 9% auto 0;
	    width: 760px;
	}
	#coaching-ressources-humaines .colonnes {
    	margin: 8% auto 0;
		width: 760px;
	}
	#formations .colonnes {
    	margin: 20% auto 0;
		width: 760px;
	}
	#blog-take-off .colonnes {
	    margin: 10% auto 0;
	    width: 760px;
	}
	#blog-take-off .colonnes .right {
		width: 250px;
	}
	#blog-take-off .colonnes .left {
    	width: 470px;
	}

	.hfeed{width:100%;padding:0;}
	.site-header{width:100%;padding:0;}
	.site-main{width:100%;padding:0;}
	.content-area{width:100%;padding:0;}
	.widget-area{width:100%;padding:0;}
	.site-footer{width:100%;padding:0;}

	
}

/*		Mobile Layout: 1479px.
		Gutters: 24px.
		Outer margins: 34px.
		Inherits styles from: Default Layout.
---------------------------------------------
cols    1     2      3
px      68    160    252    */

@media only screen and (min-width: 1350px) and (max-width:1479px){
	
	.main-navigation a{
		/* color: orange; */
	}
	.content{
		width: 96%;
	}
	.main-navigation{
		margin: 30px auto 0 7%;
	}
	.site-title{
		width: 160px;
	}
	.site-branding{
		width: 180px;
	}
	#takeoff-accueil h1 {
    font-size: 38px;
    margin-right: 50px;
    margin-top: 25%;
    width: 500px;
	}
	#votre-coach .colonnes, #take-off-coaching .colonnes, #coaching-ado .colonnes {
    margin: 16% auto 0;
    width: 870px;
	}
	#take-off-coaching .colonnes span{
	float:left;
	margin: 5px;
	}
	#votre-coach .colonnes span{
	margin: 5px 35px 0 0;
	}
	#mission .colonnes {
    margin: 15% auto 0;
    width: 870px;
	}
	#mission .colonnes span{
		margin: 5px 20px 0 0;
	}
	#coaching-individuel .colonnes {
    margin: 17% auto 0 50%;
    text-align: left;
    width: 420px;
	}
	#blog-take-off .colonnes {
    margin: 15% auto 0;
    width: 870px;
	}
	#take-off-coaching .colonnes {
    margin: 15% auto 0;
    width: 840px;
	}
	.espacearticleentier {
    width: 1090px;
	}
	.espacearticleentier .left {
    width: 700px;
	}
	.hfeed{width:100%;padding:0;}
	.site-header{width:100%;padding:0;}
	.site-main{width:100%;padding:0;}
	.content-area{width:100%;padding:0;}
	.widget-area{width:100%;padding:0;}
	.site-footer{width:100%;padding:0;}

	
}
/*		Mobile Layout: 1349px.
		Gutters: 24px.
		Outer margins: 34px.
		Inherits styles from: Default Layout.
---------------------------------------------
cols    1     2      3
px      68    160    252    */

@media only screen and (min-width: 1251px) and (max-width:1349px){
	
	.main-navigation a{
		/* color: pink; */
	}
	.content{
		width: 96%;
	}
	.main-navigation{
		margin: 15px auto 0 2%;
		width: 990px;
	}
	.main-navigation li{
		margin: 0 5px;
	}
	.site-title{
		width: 160px;
	}
	.site-branding{
		width: 180px;
	}
	#takeoff-accueil h1 {
    font-size: 35px;
    margin-right: 90px;
    width: 430px;
	}
	#take-off-coaching .colonnes {
    margin: 10% auto 0;
    width: 770px;
	}
	#take-off-coaching .colonnes span {
    width: 370px;
    margin: 5px;
	}
	
	#votre-coach .colonnes {
    margin: 15% auto 0;
    text-align: left;
    width: 770px;
	}
	#votre-coach .colonnes span{
		width: 350px;
		margin: 5px 35px 0 0;
	}
	#mission .colonnes {
    margin: 15% auto 0;
    width: 770px;
	}
	#mission .colonnes span {
    width: 350px;
    margin: 5px 15px 30px;
	}
	#coaching-ado .colonnes {
    margin: 18% auto 0;
    width: 770px;
	}
	#premierjob .colonnes {
    margin: 12% auto 0 50%;
	}
	#coaching-carriere .colonnes {
    margin: 9% auto 0;
    width: 760px;
	}
	#coaching-carriere .colonnes {
    margin: 8% auto 0;
    width: 900px;
	}
	#coaching-ressources-humaines .colonnes span {
    width: 450px;
	}
	#coaching-ressources-humaines .colonnes {
    margin: 7% auto 0 14%;
	}
	#coaching-patron-pme .colonnes span {
    width: 490px;
	}
	#coaching-patron-pme .colonnes {
    margin: 7% auto 0 50%;
	}
	#formations .colonnes {
    margin: 20% auto 0 14%;
    text-align: left;
    width: 455px;
	}
	#formations .colonnes span {
    float: right;
    margin: 5px;
    width: 400px;
}
	#blog-take-off .colonnes {
    margin: 10% auto 0;
    width: 770px;
	}
	#blog-take-off .colonnes .left {
    width: 440px;
	}
	.espacearticleentier {
    width: 990px;
	}
	.espacearticleentier .left {
    width: 600px;
	}
	#contact-take-off .colonnes span {
    float: left;
    margin: 5px;
    width: 280px !important;
	}
	.hfeed{width:100%;padding:0;}
	.site-header{width:100%;padding:0;}
	.site-main{width:100%;padding:0;}
	.content-area{width:100%;padding:0;}
	.widget-area{width:100%;padding:0;}
	.site-footer{width:100%;padding:0;}

	
}

/* MEDIA QUERIES */
	

/*		TABLETTE HORIZONTALE

		Tablet Layout: 768px.
		Gutters: 24px.
		Outer margins: 28px.
		Inherits styles from: Default Layout.
-----------------------------------------------------------------
cols    1     2      3      4      5      6      7      8
px      68    160    252    344    436    528    620    712    */

@media only screen and (min-width: 992px) and (max-width: 1250px) {
	
.content {
   margin: 0 auto;
   padding: 0;
   /*  width: 990px; */
   width: 97%;
}
.menuun{
	display: none;
}
.menudeux{
	display: block;
}
.site-title{
	margin-left: 0;
	width: 150px;
}	
.site-branding {
    float: left;
    width: 150px;
}
.main-navigation a{
	font-size: 13px;
	/* color: gold; */
}
.main-navigation li{
	margin: 0 5px;
}
.main-navigation {
    margin:15px 0 0 4%;
    width: 745px;
}
.main-navigation ul ul a {
    width: 105px;
}
.main-navigation ul ul li {
    width: 119px;
}.main-navigation ul ul li{
	background-color: rgba(226, 98, 52, 0.9);
}
.cachemobil {
    float: none !important;
    font-size: 12px;
    margin: 0 !important;
}
.cachemobilparagraphe {
    font-size: 12px;
    margin: 0 !important;
}
#takeoff-accueil h1 {
    color: #fff;
    float: right;
    font-size: 28px;
    line-height: 1.2;
    margin-top: 25%;
    position: relative;
    text-align: left;
    width: 330px;
    margin-right: 80px;
    font-weight: bold;
    -webkit-font-smoothing: (subpixel-antialiased|antialiased|none)!important;
}


#take-off-coaching .colonnes {
    margin: 15% auto 0;
    width: 790px;
}
#take-off-coaching .colonnes span {
    width: 370px;
    margin: 5px;
}
#take-off-coaching h2{
	font-size: 25px;
	margin-bottom: 15px;
}
#flochetrois{
	margin-left: 2%;
}
#votre-coach .colonnes {
    margin: 19% auto 0;
    width: 790px;
}
#votre-coach h2{
	font-size: 28px;
}
#votre-coach p {
    font-size: 12px;
}
#votre-coach .colonnes span {
    width: 370px;
     margin: 5px 20px 30px 5px;
}
#mission .colonnes{
	margin: 18% auto 0;
}
#mission .colonnes span {
    margin: 5px 10px 30px;
}
#mission p {
    font-size: 12px;
}
#mission h2{
	padding-top: 30px;
	font-size: 25px;
	margin-bottom: 15px;
}





#coaching-ado .colonnes {
    margin: 14% auto 0;
}
#coaching-ado h2{
 font-size: 25px;
    line-height: 1.4;
    margin-bottom: 15px;
}
#coaching-carriere .colonnes {
    margin: 12% auto 0;
}
#coaching-carriere h2 {
    font-size: 25px;
    line-height: 1.4;
    margin-bottom: 15px;
}
#formations .colonnes {
    margin: 13% auto 0 9%;
}
	p{
		font-size: 12px;
		line-height: 1.4;
	}
	.take{
		float: none !important;
		margin: 0 !important;
		font-weight: 100 !important;
		color: #fff;
	}
	#mission .colonnes {
    margin: 13% auto 0;
    width: 790px;
	}
	#mission .colonnes span {
    width: 370px;
    float: left;
	}
	#coaching-individuel .colonnes span {
    width: 370px;
	}
	#coaching-ado .colonnes span {
    margin: 5px 0 0 12%;
    width: 370px;
	}
	#premierjob .colonnes {
    margin: 11% auto 0 50%;
	}	
	#premierjob .colonnes span {
    width: 410px;
	}
	#coaching-carriere .colonnes span {
    margin: 5px 0 0 90px;
    width: 500px;
	}
	#coaching-ressources-humaines .colonnes {
    margin: 10% auto 0 5%;
    text-align: left;
    width: 440px;
	}
	#coaching-patron-pme .colonnes span {
    float: left;
    margin: 5px;
    width: 410px;
	}
	
	#contact-take-off .colonnes {
    width: 620px;
	}
	#contact-take-off .colonnes span {
    float: left;
    margin: 5px;
    width: 240px !important;
	}
	#blog-take-off .colonnes {
    width: 790px;
    margin-top: 10%;
	}
	#blog-take-off .colonnes .right {
    float: right;
    width: 250px;
	}
	#blog-take-off .colonnes .left {
    width: 440px;
	}
	#content article {
    float: left;
    margin: 5px 0;
    width:100% !important;
	}


	.espacearticleentier {
    width: 790px;
	}
	.espacearticleentier .left {
    width: 450px;
	}
	.espacearticleentier .right {
    width: 250px;
	}
	.fp-controlArrow.fp-next, .fp-controlArrow.fp-prev{
		/* display: none; */
	}
	.fp-controlArrow.fp-next {
    background: url("../img/next.png") no-repeat;
    background-size:  90% ;
    border-width: 0 !important;
    height: 69px !important;
    width: 35px !important;
	}
	.fp-controlArrow.fp-prev {
    background: url("../img/prev.png") no-repeat;
    background-size:  90% ;
    border-width: 0 !important;
    height: 69px !important;
    width: 35px !important;
	}

	.hfeed{}
	.site-header{width:100%;padding:0;}
	.site-main{width:100%;padding:0;overflow:auto;}
	.content-area{width:100%;padding:0;float:left;display:inline;}
	.widget-area{width:100%;padding:0;float:right;display:inline;}
	.site-footer{width:100%;padding:0;}
}


/* MEDIA QUERIES */


/*		Tablet Layout: 768px.
		Gutters: 24px.
		Outer margins: 28px.
		Inherits styles from: Default Layout.
-----------------------------------------------------------------
cols    1     2      3      4      5      6      7      8
px      68    160    252    344    436    528    620    712    */

@media only screen and (min-width: 768px) and (max-width: 991px) {
	#votre-coach{
		background: url(../img/pattern.jpg) no-repeat;
		background-size: cover;
	}
	#mission{
		background: url(../img/petterndroit.jpg) no-repeat;
		background-size: cover;
	}
	#take-off-coaching{
		background: url(../img/pattern.jpg) no-repeat;
		background-size: cover;
	}
	#coaching-ado{
		background: url(../img/ado-tablettev.jpg) no-repeat;
		background-size: cover;
	}
	#premierjob{
		background: url(../img/job-tablettev.jpg) no-repeat;
		background-size: cover;
	}
	#coaching-carriere{
		background: url(../img/carriere-tablettev.jpg) no-repeat;
		background-size: cover;
	}
	#pension{
		background: url(../img/pension-tablettev.jpg) no-repeat;
		background-size: cover;
	}
	#coaching-individuel{
		background: url(../img/takeoff-individu2.jpg) no-repeat;
		background-size: cover;
	}
	#formations{
		background: url(../img/formation-tablettev.jpg) no-repeat;
		background-size: cover;
	}
	#coaching-patron-pme{
		background: url(../img/pme-tablettev.jpg) no-repeat;
		background-size: cover;
	}
	#coaching-ressources-humaines{
		background: url(../img/rh-tablettev.jpg) no-repeat;
		background-size: cover;
	}
	#contact-take-off{
		background: url(../img/carte-tablettev.jpg) no-repeat;
		background-size: cover;
	}
	#blog-take-off{
		background: url(../img/bg-blog-takeoof.png) no-repeat;
		background-size: cover;
	}
	.articleblogentier{
		background: url(../img/bg-blog-takeoof.png) no-repeat;
		background-size: cover;
	}
	
	
	
	
	.content{
		width: 650px;
		padding:0;
	}
	.fp-controlArrow.fp-next {
    background: url("../img/next.png") no-repeat scroll 0 0 / 98% auto rgba(0, 0, 0, 0);
    border-width: 0 !important;
    height: 68px;
    width: 34px;
	}
	.fp-controlArrow.fp-prev {
    background: url("../img/prev.png") no-repeat scroll 0 0 / 98% auto rgba(0, 0, 0, 0);
    border-width: 0 !important;
    height: 68px;
    width: 34px !important;
	}
	p{
		font-size: 12px;
	}
	#site-navigation{
		display:  none;
	}
	.site-title, site-branding{
		width: 120px;
	}
	.cachemobil {
    float: none !important;
    font-size: 12px;
    margin: 0 !important;
	}
	.cachemobilparagraphe {
    font-size: 12px;
    margin: 0 !important;
	}
	#takeoff-accueil h1 {
    float: none;
    font-size: 45px;
    margin: 40% auto 0;
    width: 530px;
	}
	#take-off-coaching .colonnes {
    margin: 17% auto 0;
    width: 550px;
	}
	#take-off-coaching .colonnes span {
    margin: 5px 0 0;
    width: 550px;
	}
	#take-off-coaching h2, #mission .mission, #mission .valeur{
		background-size: 24%;
		background-position: left;
		margin-bottom: 10px;
	}
	#votre-coach h2{
		background-size: 27%;
		background-position: left;
		margin-bottom: 10px;
	}
	#votre-coach .colonnes {
    margin: 20% auto 0;
    width: 550px;
	}
	#votre-coach .colonnes span {
    margin: 5px 0 10px;
    width: 550px;
	}
	#votre-coach h2 .right {
    text-align: left;
	}
	#mission .colonnes {
    margin: 20% auto 0;
    width: 550px;
	}
	#mission .colonnes span {
    margin: 5px 0 30px;
    width: 550px;
	}
	#coaching-individuel .colonnes {
    float: right;
    margin: 11% auto 0 0;
    width: 350px;
	}
	#coaching-individuel .colonnes span {
    margin: 0;
    width: 350px;
	}
	#coaching-ado .colonnes {
    margin: 20% auto 0;
    width: 550px;
	}
	#coaching-ado .colonnes span {
    margin: 0;
    width: 350px;
	}
	#premierjob .colonnes {
    margin: 20% auto 0;
    width: 550px;
	}
	#premierjob .colonnes span {
    float: left;
    margin: 0;
    width: 450px;
	}
	#coaching-carriere .colonnes {
    margin: 14% auto 0;
    text-align: left;
    width: 550px;
	}
	#coaching-carriere .colonnes span {
    margin: 0;
    width: 550px;
	}
	#pension .colonnes {
    margin: 20% auto 0 auto;
    width: 550px;
	}
	#pension .colonnes span {
    margin: 0;
    width: 550px;
	}
	#coaching-ressources-humaines .colonnes {
    margin: 12% auto 0 auto;
    text-align: left;
    width: 550px;
	}
	#coaching-ressources-humaines .colonnes span {
    float: left;
    margin: 0;
    width: 470px;
	}
	#coaching-patron-pme .colonnes {
    margin: 15% auto 0 0;
    width: 550px;
	}
	#coaching-patron-pme .colonnes span {
    float: right;
    margin: 0;
    width: 440px;
	}
	#formations .colonnes {
    margin: 30% auto 0 auto;
    text-align: left;
    width: 420px;
	}
	#formations .colonnes span {
    float: left;
    width: 400px;
	margin: 0;
	}
	#contact-take-off .colonnes {
    float: right;
    margin: 25% auto 0;
    text-align: left;
    width: 550px;
	}
	#contact-take-off .colonnes span {
    float: right;
    margin: 0;
    width: 300px !important;
	}
	.wpcf7 input, textarea {
    border-radius: 3px;
    box-shadow: 0 2px 2px #ddd;
    font-size: 12px;
    margin: 0 0 10px;
    padding: 8px 10px;
	}
	.wpcf7 input {
    width: 250px;
	}
	.wpcf7 textarea {
    width: 250px;
	}
	.wpcf7 input[type="submit"]{
		margin: 0 0 0 60px;
	}
	#blog-take-off .colonnes {
    width: 550px;
	}
	#blog-take-off .colonnes .right {
    float: left;
    width: 500px;
	}
	#secondary {
    margin-top: 30px;
	}
	.espacearticleentier {
    width: 550px;
	}
	.espacearticleentier .left {
    margin-bottom: 40px;
    margin-top: 15%;
    width: 550px;
	}
	.espacearticleentier .right {
    float: left;
    margin-top: 0;
    width: 450px;
    margin-bottom: 50px;
	}
	.cachemobil, .cachemobilparagraphe{
		display: none;
	}
	.hfeed{}
	.site-header{width:100%;padding:0;}
	.site-main{width:100%;padding:0;overflow:auto;}
	.content-area{width:100%;padding:0;float:left;display:inline;}
	.widget-area{width:100%;padding:0;float:right;display:inline;}
	.site-footer{width:100%;padding:0;}
}



/*		Mobile Layout: 320px.
		Gutters: 24px.
		Outer margins: 34px.
		Inherits styles from: Default Layout.
---------------------------------------------
cols    1     2      3
px      68    160    252    */

@media only screen and (max-width: 767px) {
	
	/*Background*/
	body {
	background: url(../img/home-mobile.jpg) no-repeat top center fixed !important;
	}

	#votre-coach{
		background: url(../img/fond-mobile.jpg) no-repeat;
		background-size: cover;
	}
	#mission{
		background: url(../img/fond-mobile.jpg) no-repeat;
		background-size: cover;
	}
	#take-off-coaching{
		background: url(../img/fond-mobile.jpg) no-repeat;
		background-size: cover;
	}
	#coaching-ado{
		background: url(../img/ado-mobile.jpg) no-repeat;
		background-size: cover;
	}
	#premierjob{
		background: url(../img/job-mobile.jpg) no-repeat;
		background-size: cover;
	}
	#coaching-carriere{
		background: url(../img/carriere-mobile.jpg) no-repeat;
		background-size: cover;
	}
	#pension{
		background: url(../img/pension-mobile.jpg) no-repeat;
		background-size: cover;
	}
	#coaching-individuel{
		background: url(../img/indivudu-mobile.jpg) no-repeat;
		background-size: cover;
	}
	#formations{
		background: url(../img/formation-mobile.jpg) no-repeat;
		background-size: cover;
	}
	#coaching-patron-pme{
		background: url(../img/pme-mobile.jpg) no-repeat;
		background-size: cover;
	}
	#coaching-ressources-humaines{
		background: url(../img/rh-mobile.jpg) no-repeat;
		background-size: cover;
	}
	#contact-take-off{
		background: url(../img/fond-mobile.jpg) no-repeat;
		background-size: cover;
	}
	#blog-take-off{
		background: url(../img/fond-mobile.jpg) no-repeat;
		background-size: cover;
	}
	.articleblogentier{
		background: url(../img/fond-mobile.jpg) no-repeat;
		background-size: cover;
	}
	#footer_bloc_button{
		font-size: 9px;
		top:-15px;
	}
	
	
	
	
	
	
	.content{
		width: 235px;
		padding: 0;
	}
	.fp-controlArrow.fp-next {
    background: url("../img/next.png") no-repeat scroll 0 0 / 98% auto rgba(0, 0, 0, 0);
    border-width: 0 !important;
    height: 50px;
    width: 24px;
    
	}
/*
	.fp-controlArrow.fp-next {
    border-color: transparent transparent transparent #fff;
    border-width: 38.5px 0 38.5px 34px;
    right: 0;
}
*/
	.fp-controlArrow.fp-prev {
    background: url("../img/prev.png") no-repeat scroll 0 0 / 98% auto rgba(0, 0, 0, 0);
    border-width: 0 !important;
    height: 50px;
    width: 24px !important;
    left: 0 !important;
	}
	.cachemobil, .cachemobilparagraphe{
		display: none;
	}
	#masthead{
		top:13px;
	}
	.main-navigation{
		display: none;
	}
	#takeoff-accueil h1 {

    font-size: 35px;
    line-height: 1.2;
    margin-top: 40%;
    width: 230px;
	}
	.site-branding, .site-title {
    width: 90px;
	}
	.site-branding{
		float: right;
	}
	#take-off-coaching .colonnes {
    margin: 17% auto 0;
    text-align: left;
    width: 235px;
	}
	#votre-coach .colonnes{
		width: 235px;
	}
	#take-off-coaching .colonnes span {
    float: left;
    margin: 5px 0 0;
    width: 235px;
	}
	#take-off-coaching h2, #votre-coach h2, #mission .mission, #mission .valeur, #coaching-ado h2, #premierjob h2, #coaching-carriere h2, #pension h2, #coaching-ressources-humaines h2, #coaching-patron-pme h2, #contact-take-off h2, #formations h2, #blog-take-off h2, .espacearticleentier .left h2 {
    background: none;
    font-size: 20px;
    padding-bottom: 10px;
    padding-top: 25px;
	}
	#mission .mission, #mission .valeur, #coaching-ado h2, #premierjob h2, #coaching-carriere h2, #pension h2, #coaching-ressources-humaines h2, #coaching-patron-pme h2, #contact-take-off h2, #formations h2, #blog-take-off h2, .espacearticleentier .left h2{
		margin-bottom: 0;
		padding-top: 10px;
		padding-bottom: 0px;
	}
	#votre-coach h2 {
		padding-top: 15px;
	}
	p {
    font-size: 12px;
    line-height: 1.2;
	}
	.take {
    font-size: 12px;
	}
	#flochetrois {
    height:90px;
    width: 316px;
	}
	#votre-coach .colonnes span {
    margin: 0px;
    width: 230px;
	}
	#votre-coach p, #mission p {
    font-size: 12px;
	}
	#flochecoach{
		display: none;
	}
	#mission .colonnes {
    width: 230px;
	}
	#mission .colonnes span {
    margin: 5px 0 0;
    width: 230px;
	}

	#flochevaleur{
		display: none;
	}
	#coaching-individuel .colonnes {
    margin: 40% auto 0 0;
    width: 230px;
	}
	#coaching-individuel .colonnes span {
    float: left;
    margin: 0px;
    width: 225px;
	}
	
	#coaching-ado .colonnes {
    width: 230px;
    margin: 40% auto 0;
	}
	#coaching-ado .colonnes span {
    width: 230px;
    margin: 0;
	}
	#coaching-individuel h2 {
    font-size: 20px;
	background-size: 50%;
	}
	#premierjob .colonnes {
    margin: 29% auto 0 0;
    width: 230px;
	}
	#premierjob .colonnes span {
    width: 230px;
    margin: 0;
	}
	#coaching-carriere .colonnes {
    width: 230px;
    margin: 22% auto 0;
	}
	#coaching-carriere .colonnes span {
    width: 230px;
    margin: 0;
	}
	#pension .colonnes {
    margin: 35% auto 0;
    width: 230px;
	}
	#pension .colonnes span {
    float: left;
    margin: 0;
    width: 230px;
	}
	#coaching-ressources-humaines .colonnes {
    margin: 25% auto 0;
    width: 230px;
	}
	#coaching-ressources-humaines .colonnes span {
    margin: 0;
    width: 230px;
	}
	#coaching-patron-pme .colonnes {
    margin: 30% auto 0;
    width: 230px;
	}
	#coaching-patron-pme .colonnes span {
    margin: 0;
    width: 230px;
	}
	#formations .colonnes {
    margin: 45% auto 0;
    width: 230px;
	}
	#contact-take-off .colonnes span {
    float: left;
    margin: 5px 0 0 0;
    width: 230px !important;
	}
	#contact-take-off .colonnes {
    margin: 4% auto 0;
    width: 230px;
	}
	#formations .colonnes span {
    margin: 0;
    width: 230px;
	}
	p.bold {
    color: #fff;
    font-size: 12px;
	}
	.wpcf7 input, textarea {
    border-radius: 3px;
    box-shadow: none;
    font-size: 12px;
    margin: 0 0 5px;
    padding: 7px 5px;
	}
	.wpcf7 input {
    width: 210px;
	}
	.wpcf7 textarea {
    height: 90px;
    resize: none;
    width: 210px;
	}
	.wpcf7 input[type="submit"] {
    margin: 0 0 0 35px;
	}
	#blog-take-off .colonnes {
    margin: 15% auto 0;
    width: 230px;
	}
	#blog-take-off .colonnes span{
		margin: 0;
	}
	#blog-take-off .colonnes .left {
    width: 230px;
	}
	#blog-take-off .colonnes .left article:last-child{
		display: none;
	}
	.post {
    border-radius: 5px;
    padding: 4px 9px;
	}
	h1.entry-title {
    font-size: 16px;
	}
	#blog-take-off .colonnes .right {
    float: left;
    width: 230px;
	}
	#secondary {
    margin-top: 10px;
	}
	.widget-title {
    color: #fff;
    font-size: 16px;
	}
	.espacearticleentier {
    width: 230px;
	}
	.espacearticleentier .left {
    float: left;
    margin-bottom: 10px;
    margin-top: 10%;
    width: 230px;
	}
	.espacearticleentier .right {
    float: right;
    margin-top: 0;
    width: 230px;
    margin-bottom: 50px;
	}
	.hfeed{width:100%;padding:0;}
	.site-header{width:100%;padding:0;}
	.site-main{width:100%;padding:0;}
	.content-area{width:100%;padding:0;}
	.widget-area{width:100%;padding:0;}
	.site-footer{width:100%;padding:0;}

	
}



/*		Wide Mobile Layout: 480px.
		Gutters: 24px.
		Outer margins: 22px.
		Inherits styles from: Default Layout, Mobile Layout.
------------------------------------------------------------
cols    1     2      3      4      5
px      68    160    252    344    436    */

@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	.content{
		width: 436px;
		padding: 0;
	}
	#takeoff-accueil h1 {
    font-size: 28px;
    line-height: 1.2;
    margin-top: 17%;
    width: 430px;
    color: #7f4024;
	}
	#take-off-coaching .colonnes {
    margin: 0% auto 0;
    text-align: left;
    width: 430px;
	}
	#take-off-coaching .colonnes span {
    float: left;
    margin: 0;
    width: 430px;
	}
	#take-off-coaching h2, #votre-coach h2, #mission .mission, #mission .valeur, #coaching-ado h2, #premierjob h2, #coaching-carriere h2, #pension h2, #coaching-ressources-humaines h2, #coaching-patron-pme h2, #contact-take-off h2, #formations h2, #blog-take-off h2, .espacearticleentier .left h2{
		padding-top: 15px;
	}
	#mission .valeur{
		padding-top: 0;
	}
	#votre-coach .colonnes {
    width: 430px;
	margin: 0 auto	0;
	}
	#votre-coach .colonnes span {
    margin: 0;
    width: 430px;
	}
	#votre-coach h2 .right {
    text-align: left;
	}
	#mission .colonnes {
    width: 430px;
	margin: 3% auto 0;
	}
	#mission .colonnes span {
    margin: 0px 0 0;
    width: 430px;
	}
	#coaching-individuel .colonnes, #pension .colonnes {
    float: right;
    margin: 10% auto 0 0;
    width: 270px;
	}
	#coaching-individuel .colonnes span, #pension .colonnes span {
    width: 270px;
	}
	#coaching-ado .colonnes {
    float: right;
    margin: 10% auto 0;
    width: 270px;
	}
	#coaching-ado .colonnes span {
    margin: 0;
    width: 270px;
	}
	#premierjob .colonnes, #coaching-carriere .colonnes, #coaching-patron-pme .colonnes{
    float: right;
    margin: 10% auto 0;
    width: 295px;
	}
	#premierjob .colonnes span, #coaching-carriere .colonnes span, #coaching-ressources-humaines .colonnes span, #coaching-patron-pme .colonnes span {
    margin: 0;
    width: 295px;
	}
	 #coaching-ressources-humaines .colonnes {
	float: right;
    margin: 3% auto 0;
    width: 300px;
	}
	 #coaching-ressources-humaines .colonnes span {
    margin:0;
    width: 300px;
	}
	#formations .colonnes {
    margin: 22% auto 0;
    width: 230px;
	}
	.paremail .cachemobil{
		display: block;
	}
	div.wpcf7{
		display: none;
	}
	#blog-take-off .colonnes {
    margin: 2% auto 0;
    width: 430px;
	}
	#blog-take-off .colonnes .right {
    float: right;
    margin-top: 8%;
    width: 190px;
	}
	.espacearticleentier {
    width: 430px;
	}
	.espacearticleentier .left {
    float: left;
    margin-bottom: 10px;
    margin-top: 3%;
    width: 430px;
	}
	.espacearticleentier .right {
    float: right;
    margin-bottom: 50px;
    margin-top: 0;
    width: 430px;
	}		
		
	.hfeed{width:100%;padding:0;}
	.site-header{width:100%;padding:0;}
	.site-main{width:100%;padding:0;}
	.content-area{width:100%;padding:0;}
	.widget-area{width:100%;padding:0;}
	.site-footer{width:100%;padding:0;}

	
}




